
body {
   font-size: 1.15em;
   font-family: Helvetica, Arial, Sans-Serif;
}

/* 
============================
CONTAINER
============================
*/   

.container {
   width: 75%;
   height: auto;
   margin-left: auto;
   margin-right: auto;
   padding-left: 5%;

.scrollable-container iframe {
   width: 100%;
   height: 600px;
   border: none;
}

.error-container {
   text-align: center;
   padding: 20px;
   border-radius: 5px;
}   


/* 
============================
NAVIGATION
============================
*/   

.nav_menu {
   height: 6.2em;
   text-align: center;
   display: flex;
}

.menu_item {
      display: block;
      color: #005347;
      font-size: 1.2em;
      margin-top: 3.9em;
      padding-right: 1em;
      text-align: left;
      text-decoration: none;
   }

.hrnav {
   border: .2em solid #005347;
} 

/* 
============================
BUTTON
============================
*/   

.button {
   display: inline-block;
   text-decoration: none;
   outline: 0;
   cursor: pointer;
   padding: 0.3em 1em;
   font-size: 1em;
   font-weight: 500;
   line-height: 1.4em;
   vertical-align: middle;
   border: 1px solid;
   border-radius: 6px;
   color: #ffffff; 
   background-color: red; 
   border-color: #1b1f2326;
   box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset;
   transition: 0.2s cubic-bezier(0.3, 0, 0.5, 1);
   transition-property: color, background-color, border-color;

   :hover {
      background-color: #FF6347;
      border-color: #1b1f2326;
      transition-duration: 0.1s;
   }
}

   .h21 {
     text-align: center;
     color: #017063; 
   }

   .h22 {
     text-align: center;
     margin-top: -0.75em;
     color: #017063; 
   }

   .p1 {
     font-size: 1.3em;
     text-align: center;
     color: #017063; 
     }

   .pcenter {
      text-align: center;
   }

   .prompt {
      margin-top: -1em;	   
      margin-bottom: 1em;
      padding: 0;      
      font-style: italic;
      text-align: center;
   }

   .contact {
      margin-top: -0.5em;	   
      font-weight: bold;
      text-align: center;
   }

   ul {
      list-style-type: square;
      margin: none;
      padding: none;
      overflow: auto;  
   }

   ul li {
     padding-top: 0em;	   
     padding-bottom: 0em;	   
   }

   .img1 { 
      margin-left: 1.1em;
      border: 2px solid black;
   }

   .img2 {
      width: 20%;
      height: auto;
      border: 2px solid black;
   }

   .img3 {
      width: 15%;
      margin-right: 1em;
   }

   .thumb {
     margin-left: 2em;
     width: 25%;
}

.cover {
   width: 35%;
   margin-top: 0.3em;
   margin-left: 2%;
   float: left;
}

.facts {
   width: 40%;
   margin-left: 5%;
   padding: 0.5em;
   float: left;
}

.article {
   width: 55%;
   margin-top: 1.75em;
   margin-left: 4%;
   padding-left: 1%;
   float: left;
 }

   .buttons {
     width: 75%;
     margin-left: auto;
     margin-right: auto;
     padding-left: 1.5em;
     text-align: center;
   }

   .buttons1 {
     width: 75%;
     margin-left: auto;
     margin-right: auto;
     padding-left: 1.2em;
   }

   .buttons2 {
     padding-left: 3.1em;	   
     width: 75%;
     text-align: center;
   }


   .pdf {
        width=100%;
        height="700";
   }

.review {
   margin-top: 0.4em;
   width: 40%;
   margin-left: 4%;
   padding-left: 1%;
   float: left;
}

.media {
   text-align: center;
   width: 60%;
   margin-left: auto;
   margin-right: auto;
   padding-top: 1em;
   padding-left: 1%;
}

.for {
   list-style-type: disc;
   background-color: white;
   margin-top: -1em;
} 

